Bug 636544 - [abrt] clementine-0.4.2-9.fc13: raise: Process /usr/bin/clementine was killed by signal 6 (SIGABRT)
Summary: [abrt] clementine-0.4.2-9.fc13: raise: Process /usr/bin/clementine was killed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clementine
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Orcan Ogetbil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:305f71f7d3aa83ddb476d037c46...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-22 14:05 UTC by Norberto
Modified: 2010-10-14 23:05 UTC (History)
1 user (show)

Fixed In Version: clementine-0.5.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-14 14:08:04 UTC


Attachments (Terms of Use)
File: backtrace (75.37 KB, text/plain)
2010-09-22 14:05 UTC, Norberto
no flags Details

Description Norberto 2010-09-22 14:05:11 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: clementine '/home/norberto/M\xc3\xbasica/Rostropovich/Mstislav Rostropovich/2 Moderato (poco allegretto).mp3'
component: clementine
crash_function: raise
executable: /usr/bin/clementine
kernel: 2.6.34.6-54.fc13.i686
package: clementine-0.4.2-9.fc13
rating: 4
reason: Process /usr/bin/clementine was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1285164189
uid: 500

Comment 1 Norberto 2010-09-22 14:05:17 UTC
Created attachment 448942 [details]
File: backtrace

Comment 2 Orcan Ogetbil 2010-09-22 14:25:42 UTC
Hello. Is this crash reproducible? How did it happen?

Comment 3 Fedora Update System 2010-09-27 07:03:22 UTC
clementine-0.5.2-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/clementine-0.5.2-1.fc12

Comment 4 Fedora Update System 2010-09-27 07:03:26 UTC
clementine-0.5.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/clementine-0.5.2-1.fc13

Comment 5 Orcan Ogetbil 2010-09-27 07:06:24 UTC
According to upstream the above updates likely solve the issue. Please test.

Feel free to reopen the bug if you encounter the same crash.

Comment 6 Fedora Update System 2010-09-28 05:28:54 UTC
clementine-0.5.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update clementine'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/clementine-0.5.2-1.fc13

Comment 7 Fedora Update System 2010-09-29 23:32:07 UTC
clementine-0.5.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/clementine-0.5.2-1.fc14

Comment 8 Fedora Update System 2010-10-14 14:07:55 UTC
clementine-0.5.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-10-14 23:00:21 UTC
clementine-0.5.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-10-14 23:04:55 UTC
clementine-0.5.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.